Function
appendDiag
Adds diagonal to the seed.
appendDiag(seed, diagonal)
Include Headers
seqan/seeds.h
Parameters

seed | The seed to which the diagonal should be added. Types: ChainedSeed
diag | The diagonal to add. Types: Triple Remarks: A diagonal consists of three values: 1: start in 1. sequence, 2: start in 2. sequence, 3: length of match

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46